# loginid of the person performing the sdk operation
# Eg: r2w.loginid=aragothaman
r2w.loginid=systemsuperadmin

# domain of the person performing the sdk operation
# example, r2w.login.domain=raleigh.us.rw or r2w.login.domain=local
r2w.login.domain=local

# the password of the user performing the sdk operation. 
# Eg: r2w.password=foobar
r2w.password=Redw00d1

# the context of the r2w application
# r2w.server.host=http://localhost:8080/r2w
r2w.server.host=http://localhost:8080/r2w

